Error

two or more packages specified (libcorelinuxc2a libsane-extras)